rawBoxplotPN {oneChannelGUI} | R Documentation

## Plotting raw log2 intensities from controls

### Description

This function produces a box plot of the log2 raw intensities, extracted directly from CEL files, for positive and negative controls presente in XXXX.control.ps Affymetrix library file. Positive and negative controls are made of housekeeping exon and introns. It gives an idea of signal behaviour before data normalization both in the high and low intensity range

### Usage

    rawBoxplotPN()

### Author(s)

Raffaele A Calogero

[Package oneChannelGUI version 1.10.11 Index]